/*
Theme Name: Brook Child
Theme URI: http://brook.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: brook
Text Domain:  brook
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
@font-face {
font-family: Poppins;
src: url(http://www.https://lovelinkgame.ludia.me/wp-content/themes/your-theme/fonts/Poppins-Bold_0.ttf);
font-weight: bold;
}

@font-face {
font-family: Poppins;
src: url(http://www.https://lovelinkgame.ludia.me/wp-content/themes/your-theme/fonts/Poppins-Regular.ttf);
font-weight: regular;
}

@font-face {
font-family: Poppins;
src: url(http://www.https://lovelinkgame.ludia.me/wp-content/themes/your-theme/fonts/Poppins-SemiBold.ttf);
font-weight: semibold;
}